BioSum Software

Software Requirements

The minimum requirements for running BioSum (not included in installation package):

  • Microsoft Windows 7
  • Microsoft Office 2010 or later 32bit with Access
  • Microsoft .Net Framework 4.0
  • ArcGIS 10.0 or later or an existing Access database of travel times from plots to facilities
  • FVS Suppose V.2.02 or later

Full Installation Package

The setup software included in the full installation package includes:

  • FIA BioSum version 5.8.0
  • Oracle 11g Express Edition (XE)
  • FIADB Oracle Schema fcs_biosum
  • R 3.4.0
  • OpCost R script version 9.1

For access to the full installation package send your name, institution, and intended use to, and a link to the download page will be provided.


If you have already installed a version of BioSum earlier than 5.8.0

Please contact us at to let us know your exising version and whether you have existing BioSum projects that you would like to bring to the current version. We will advise on the best upgrade path.